From 10b052c21c27d0631ea4fdf8ae2df7a8da5f67e9 Mon Sep 17 00:00:00 2001
From: Noah Meyerhans <frodo@morgul.net>
Date: Fri, 17 May 2024 13:54:54 -0700
Subject: [PATCH] include libcloud.data

---
 pyproject.toml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: libcloud/pyproject.toml
===================================================================
--- libcloud.orig/pyproject.toml
+++ libcloud/pyproject.toml
@@ -87,7 +87,7 @@ test = [
 
 [tool.setuptools.packages.find]
 where = ["./"]
-include = ["libcloud"]
+include = ["libcloud", "libcloud.*"]
 
 [tool.setuptools]
 exclude-package-data = { "*" = ["secrets.py"], "libcloud.test" = ["secrets.py"] }
